{
  "navigationBarTitleText": "计食器",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "ren-calendar": "/uni_modules/ren-calendar/ren-calendar",
    "qiun-data-charts": "/uni_modules/qiun-data-charts/components/qiun-data-charts"
  }
}